Anki fails to start

Problems with packages? Post here, using [tags] of the package name.

Anki fails to start

Postby sleeping » Sun Oct 08, 2017 7:27 pm

The anki package seems to be broken. This is a platform-independent problem it looks like.

Code: Select all
Traceback (most recent call last):
  File "/usr/bin/anki", line 6, in <module>
    import aqt
  File "/usr/share/anki/aqt/__init__.py", line 14, in <module>
    from aqt.qt import *
  File "/usr/share/anki/aqt/qt.py", line 17, in <module>
    from PyQt5.QtWebEngineWidgets import QWebEnginePage
ModuleNotFoundError: No module named 'PyQt5.QtWebEngineWidgets'


Other people with this problem :arrow: viewtopic.php?f=8&t=11531&p=55332&hilit=anki#p55332

Searching the web for 'No module named 'PyQt5.QtWebEngineWidgets' gives some pointers what the problem might be.
sleeping
 
Posts: 2
Joined: Mon Jan 16, 2017 12:06 am

Return to Packages

Who is online

Users browsing this forum: No registered users and 2 guests